/* Left Navigation Ribbon */
#side-panel {
	background: url("/extension/site/design/site/images/ie7/ribbon-background.png") repeat-y scroll 0 0 transparent;
	border: 1px solid #a6a599;
}
#side-panel:after {
	background-image: none;
}
#title {
	font-size: 140%;
}

/* Main Horizontal Navigation */
#global-navigation {
	position: relative;
	left: 220px;
}
#global-navigation ul.horizontal li {
	float: left;
}

/* Tabs Rotator */
.tabs.tabs-right {
	margin-top: 0px;
	width: 800px;
}

/* Page Panel Content */
.page-panel .container {
	padding-left: 33%;
}

/* Content Area */
.main-area.content-view-full {
	width: 72%;
	float: right;
}
table.calendar caption span,ul.horizontal,ul.horizontal li,#site-main-content,#sidebar,#extrainfo,.column, #footer-navigation .menu li, #footer-navigation, #title {
	display:inline;
	zoom:1;
}
#footer-navigation {
	overflow:hidden;
	position:relative
}
#search .searchtext {
	height: 16px;
	margin-bottom: 4px;
}
.seal {
	left:20px;
}
#global-navigation {
	position: relative;
	text-align: center;
	left: 0;
}
#global-navigation > ul {
	display: inline;
	width: auto;
	zoom: 1;
}
.column.twelve.navcontainer {
	text-align: center;
}
#title {
	left:280px;
}